---
- name: install brwoser(s)
  community.general.pacman:
    name:
      - qutebrowser
      - chromium
      - pdfjs
      - python-setuptools
      - python-pygments
      - python-adblock
      - gst-libav
    state: present
